-- MySQL dump 10.13  Distrib 8.0.32, for Linux (x86_64)
--
-- Host: localhost    Database: test_technique
-- ------------------------------------------------------
-- Server version	8.0.32-0ubuntu0.20.04.2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `data_file`
--

DROP TABLE IF EXISTS `data_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `data_file` (
  `id` int NOT NULL AUTO_INCREMENT,
  `compte_affaire` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `compte_evenement` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `compte_dernier_evenement` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `numero_fiche` int NOT NULL,
  `libelle_civilite` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `proprietaire_vehicule` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `nom` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `prenom` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `numero_nom_voie` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `complement_adresse1` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `code_postal` int NOT NULL,
  `ville` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `telephone_domicile` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `telephone_portable` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `telephone_job` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_mise_circulation` date DEFAULT NULL,
  `date_achat` date DEFAULT NULL,
  `date_dernier_evenement` date NOT NULL,
  `libelle_marque` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL,
  `libelle_modele` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version` varchar(75) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `vin` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `immatriculation` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type_prospect` varchar(15) COLLATE utf8mb4_unicode_ci NOT NULL,
  `kilometrage` int DEFAULT NULL,
  `libelle_energie` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `vendeur_vn` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `vendeur_vo` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `commentaire_facturation` varchar(75) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type_vn_vo` varchar(5) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `numero_dossier_vn_vo` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `intermediaire_vente_vn` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_evenement` date NOT NULL,
  `origine_evenement` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=125 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `data_file`
--

LOCK TABLES `data_file` WRITE;
/*!40000 ALTER TABLE `data_file` DISABLE KEYS */;
INSERT INTO `data_file` VALUES (63,'LABOHYMEA','GIDAHYCOU','GIDAHYCOU',7246,'Mr',NULL,'AZIZA','JULIEN','1BIS RUE CREUSE',NULL,77120,'MAROLLES EN BRIE',NULL,'0624536655',NULL,'JULIEN.AZIZA@ORANGE.FR','2015-09-29','2015-09-29','2021-04-14','HYUNDAI','TUCSON','1.7 CRDI 115ch Creative 2WD','TMAJ3815AGJ009703','DW-750-CH','PARTICULIER',139924,'DIESEL',NULL,NULL,'OPX','VN',NULL,NULL,'2021-04-14','Atelier'),(64,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',11286,NULL,'ALIPIO TEIXEIRA B&TP','ALIPIO TEIXEIRA B&TP',NULL,'18 RUE DES CERISIERS',NULL,60290,'LAIGNEVILLE',NULL,'0662302010',NULL,'ALIPIOTEIXEIRA@YAHOO.FR','2022-02-11','2022-02-11','2022-02-28','HYUNDAI',NULL,'TUCSON NG CRDI 136 DCT 48V NLINE EXE TO','TMAJB81AGMJ127866','GE-630-QL','SOCIETE',10,'DIESEL','HEDIN LEA',NULL,NULL,'VN','VN301519',NULL,'2022-02-28','Atelier'),(65,'LABOHYMEA','GIDAHYBEA','GIDAHYBEA',9393,'Mme','ANSEL','ANSEL','MARIE CHRISTINE','2 ROUTE DE FORMERIE',NULL,60220,'BOUVRESSE',NULL,'0677950397',NULL,NULL,'2019-07-16','2023-03-02','2022-03-01','HYUNDAI','TUCSON',NULL,'TMAJ3817GKJ885874','FH-945-WZ','PARTICULIER',43095,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04','Atelier'),(66,'LABOHYMEA','GIDAHYCOU','GIDAHYCOU',6925,NULL,'ARVAL','ARVAL',NULL,'111 RUE DE REUILLY',NULL,75012,'PARIS-12E__ARRONDISSEMENT',NULL,'0788190227',NULL,NULL,'2021-03-01','2023-03-02','2022-03-02','HYUNDAI','TUCSON',NULL,'TMAJC81AGMJ009537','FX-389-MZ','PARTICULIER',45401,NULL,NULL,NULL,'AD BLUE',NULL,NULL,NULL,'2022-03-02','Atelier'),(67,'LABOHYMEA','GIDAHYCOU','GIDAHYCOU',10781,NULL,'AOUANA','AOUANA','YANIS','7 RUE DE JUSSIEU',NULL,77520,'MONTIGNY LENCOUP',NULL,'0698942487',NULL,'yanisaouana@yahoo.fr','2019-04-04','2023-03-02','2022-03-02','HYUNDAI','KONA',NULL,'KMHK581GFKU027670','FF-499-EQ','PARTICULIER',23919,NULL,NULL,NULL,'MAJ GPS',NULL,NULL,NULL,'2021-10-25','Atelier'),(68,'LABOHYMEA','GIDAHYBUS','VNVOHYBUS',11534,NULL,NULL,'ASCIER',NULL,'11 RUE CHARLES CORDIER',NULL,77164,'FERRIERES','0160436116',NULL,NULL,'COMPTA@ASCIER.FR','2018-09-27','2022-02-23','2022-03-04','PEUGEOT','PARTNER VU','PREMIUM PACK STANDARD BLUE  HDI 75 BVM5','VF37BBHW6JJ771713','FA-307-SB','SOCIETE',35029,'DIESEL',NULL,NULL,'PREPA VO','VO','VO900402',NULL,'2022-03-02','Atelier'),(69,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',1459,'Mr','ATTALI','ATTALI','WILLIAM','19 RUE PIERRE DE NAVARRE',NULL,77100,'MEAUX',NULL,'0633584700',NULL,'william.attali@gmail.com','2022-03-02','2022-02-25','2022-03-04','HYUNDAI',NULL,'SANTA FE FL HEV 230 BVA6 INTUITIVE.','KMHS2811BNU026983','GE-814-ZL','PARTICULIER',6,'PLUG-IN','AUGEY PATRICK',NULL,NULL,'VN','VN003696',NULL,'2022-03-04','Atelier'),(70,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',11428,'Mr','ANDRIEUX','ANDRIEUX','KEVIN','70 RUE EMILE ZOLA',NULL,77124,'CREGY LES MEAUX',NULL,'0626744790',NULL,'KEVINANDRIEUX1989@GMAIL.COM','2022-03-09','2022-03-03','2022-03-14','HYUNDAI',NULL,'I20 NG 1.2 84 INTUITIVE','NLHBN51HANZ144399','GF-344-CC','PARTICULIER',6,'ESSENCE','AUGEY PATRICK',NULL,NULL,'VN','VN003674',NULL,'2022-03-14','Atelier'),(71,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',11621,NULL,'ATLAS AUTO','ATLAS AUTO',NULL,NULL,NULL,77100,'MEAUX',NULL,NULL,NULL,NULL,'2019-06-17','2023-03-02','2022-03-14','HYUNDAI',NULL,NULL,'KMHC751HFKU046772','FH-810-AC','PARTICULIER',24985,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-14','Atelier'),(72,'LABOHYMEA','GIDAHYBEA','GIDAHYMAX',7526,'Mr','ADEM','ADEM','LOUNES','39 RUE FRANCOIS VILLON',NULL,95820,'BRUYERES SUR OISE',NULL,'0626422683',NULL,'ademlounes@gmail.com','2020-06-22','2020-06-22','2022-03-16','HYUNDAI',NULL,'TUCSON A20 CRDI 115 48V CREA','TMAJ3817ALJ082238','FQ-102-RY','PARTICULIER',10147,'DIESEL','VILLAIN URSULLA',NULL,NULL,'VN','VN500204',NULL,'2022-03-01','Atelier'),(73,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com',NULL,'2022-02-24','2022-03-17','HYUNDAI',NULL,'KONA HYB BUSINESS','KMHK381EGNU081404',NULL,'SOCIETE',10,'HYBRIDE','MIROGLIO CLARISSE',NULL,'PLAQUE','VN','VN002881',NULL,'2022-03-17','Atelier'),(74,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com',NULL,'2022-02-25','2022-03-17','HYUNDAI',NULL,'KONA HYBRID FL BUSINESS','KMHK381EGNU083078',NULL,'SOCIETE',10,'HYBRIDE',NULL,NULL,'PLAQUE','VN','VN002881',NULL,'2022-03-17','Atelier'),(75,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',9498,NULL,'ALPHABET','ALPHABET',NULL,'TSA 90001',NULL,78182,'ST QUENTIN',NULL,'0778346392',NULL,NULL,'2021-03-22','2020-09-26','2022-03-17','HYUNDAI',NULL,'CRDI 136 DCT7 48V NLINE EXECUTIVE','TMAJ3817GLJ132557','FX-845-ZS','SOCIETE',33061,'DIESEL','AMALOU KEVIN',NULL,'MALR','VN','VN400589',NULL,'2021-04-21','Atelier'),(76,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',11667,NULL,'ANTONY','ANTONY','FRANCOIS-XAVIER','12 RUE DES TOURNELLES',NULL,77174,'VILLENEUVE SAINT DENIS',NULL,'0615471798',NULL,NULL,'2018-06-05','2023-03-02','2022-03-17','HYUNDAI',NULL,NULL,'KMHC751DGJU081495','EX-840-XQ','PARTICULIER',35709,NULL,NULL,NULL,'REV 60 000 KM ET 48 MOIS',NULL,NULL,NULL,'2022-03-17','Atelier'),(77,'LABOHYMEA','GIDAHYBEA','VNVOHYMEA',11664,'Mme','ADELON','ADELON','CATHY','14 CHEMIN PARE',NULL,77580,'COULOMMES',NULL,'0626624754',NULL,'KOULIE@HOTMAIL.FR','2021-06-25','2022-03-18','2022-03-18','HYUNDAI',NULL,'I20 NG TGDI 100DCT 48V NLINE+NAV+BITON','NLHBR51GGNZ053534','GA-304-GQ','PARTICULIER',10,'ESSENCE','AUGEY PATRICK',NULL,'PREPA VD','VN','VN003743',NULL,'2021-07-28','Atelier'),(78,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',9883,'Mme','ALLIET','ALLIET','TIFFANY','235 RUE DES PETITS PRES',NULL,60250,'HEILLES','0614071011','0614071011',NULL,'alliettiffany@gmail.com','2018-11-30','2021-05-21','2022-03-18','HYUNDAI','TUCSON','CRDI 136 CDT-7 CREA RDS','TMAJ3817GKJ738781','FC-301-EB','PARTICULIER',51422,'DIESEL',NULL,NULL,NULL,'VO','VO080681',NULL,'2020-08-25','Atelier'),(79,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',11580,'Ste','ASMH','ASMH',NULL,'RUE DU PONT DE SAINT LEU',NULL,60270,'GOUVIEUX',NULL,'0658460269',NULL,'annesophiebichut@gmail.com','2019-11-26','2023-03-02','2022-03-18','HYUNDAI',NULL,'N LINE','TMAJ3817GLJ019165','FP-736-FH','PARTICULIER',33005,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-18','Atelier'),(80,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com','2022-03-14','2022-03-18','2022-03-22','HYUNDAI',NULL,'TUCSON NG PHEV 265 HTRAC EXE','TMAJE812DNJ080026','GF-536-EF','SOCIETE',10,'PLUG-IN',NULL,NULL,'PREPA VN','VN','VN002881',NULL,'2022-03-22','Atelier'),(81,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',11710,'Mr','ASSELINEAU','ASSELINEAU','FREDERIC','31 AVENUE DE LA REPUBLIQUE',NULL,77100,'MEAUX',NULL,'0626496372',NULL,NULL,'2021-02-10','2023-03-02','2022-03-22','HYUNDAI',NULL,NULL,'TMAJE811BMJ007740','FX-340-BN','PARTICULIER',22000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-22','Atelier'),(82,'LABOHYMEA','GIDACOU','GIDAHYCOU',9178,'Mr',NULL,'ALAVOINE','PATRICK','14 RUE DE LA GARENNE',NULL,77320,'CERNEUX',NULL,'0649624031',NULL,'PATRICKALAVOINE77@HOTMAIL.FR','2017-03-20','2020-12-31','2022-03-23','HYUNDAI','TUCSON','CRDI 141 DCT7 EDITION LOUNGE','TMAJ3815GHJ382366','EK-198-XV','PARTICULIER',74187,'DIESEL',NULL,'FERNANDES ANTHONY',NULL,'VO','VO061609',NULL,'2019-06-04','Atelier'),(83,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',6345,'Mr','ANCART','ANCART','BENJAMIN','13 RUE JEAN MOULIN',NULL,77120,'COULOMMIERS',NULL,'0682246586',NULL,'benjamin.ancart@gmail.com','2022-02-28','2022-02-25','2022-03-23','HYUNDAI',NULL,'HYB 230 EXECUTIVE','TMAJE811BNJ078473','GE-078-YW','PARTICULIER',345,'HYBRIDE','AVILES JEROME',NULL,NULL,'VN','VN003435',NULL,'2022-03-23','Atelier'),(84,'LABOHYMEA','VNVOHYMEA','VNVOHYMEA',11668,NULL,'ASS MAINTIEN DOMICILE PERSONNE','ASS MAINTIEN DOMICILE PERSONNE',NULL,'98 AVENUE DE FONTAINEBLEAU',NULL,77310,'SAINT FARGEAU PONTHIERRY','010101010101',NULL,NULL,'APMAD@ORANGE.FR',NULL,'2022-03-25','2022-03-25','HYUNDAI',NULL,'I10 1.0 67 ECO 4P INTUITIVE','NLHDN51AANZ114042',NULL,'SOCIETE',0,'ESSENCE','FERNANDES ANTHONY',NULL,NULL,'VN','VN003727',NULL,'2022-03-25','Véhicule neuf'),(85,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',11752,NULL,'ALTO INGENIERIE','ALTO INGENIERIE',NULL,'1 DU GUE LANGLOIS',NULL,77600,'BUSSY SAINT GEORGES',NULL,'0635078680',NULL,NULL,'2021-12-01','2023-03-02','2022-03-28','HYUNDAI',NULL,NULL,'TMAJC811BMJ061510','GD-335-GX','PARTICULIER',4509,NULL,NULL,NULL,'CAMPAGNE',NULL,NULL,NULL,'2022-03-28','Atelier'),(86,'LABOHYMEA','GIDACARPRO','GIDAHYMEA',11628,'Mme','AKAKPO','AKAKPO','DONANON','8 AVENUE LEON BLUM',NULL,93330,'NEUILLY SUR MARNE',NULL,'0621208476',NULL,'MARYSE.TODOME@GMAIL.COM','2021-02-17','2022-03-16','2022-03-29','SUZUKI','SWIFT','1.2 DUALJET HYBRID 83CH PACK AUTO','JSAAZCA3S00408936','FX-311-EN','PARTICULIER',3480,'ESSENCE',NULL,NULL,'REMISE EN ETAT V O','VO','VO061870',NULL,'2021-12-16','Atelier'),(87,'LABOHYMEA','GIDAHYCOU','GIDAHYMEA',11722,'Mr','ASANDULUI','ASANDULUI','CONSTANTIN','31 RUE PIERRE MENDES FRANCE',NULL,77100,'NANTEUIL LES MEAUX',NULL,'0629432757',NULL,'TICA.ASANDULUI@GMAIL.COM','2019-10-08','2022-03-24','2022-03-29','HYUNDAI','TUCSON','1.6 CRDI 136 DCT-7 PREM  RDS','TMAJ3817GLJ992299','FK-827-RX','PARTICULIER',19774,'DIESEL',NULL,NULL,'NUL','VO','VO061964',NULL,'2021-06-07','Atelier'),(88,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',7648,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'22 RUE DES 2 GARES',NULL,92564,'RUEIL MALMAISON CEDEX',NULL,NULL,NULL,NULL,'2020-08-03','2023-03-02','2022-03-29','HYUNDAI',NULL,NULL,'KMHC751DGLU217281','FR-074-WS','SOCIETE',20160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29','Atelier'),(89,'LABOHYMEA','VNVOHYBUS','VNVOHYBUS',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2006-04-12','2022-03-29','2022-03-29','TOYOTA','AYGO','aygo 1.0vvt i 68ch','JTDKG18C50N049285','CZ-631-LY','SOCIETE',173400,'ESSENCE',NULL,NULL,NULL,'VO',NULL,NULL,'2022-03-24','Véhicule d\'occasion'),(90,'LABOHYMEA','VNVOHYBUS','VNVOHYBUS',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2010-04-13','2022-03-29','2022-03-29','PEUGEOT','3008','1.6 HDi 16v 110CH fap BMP6 BLUE LION PREMIUM Pack','VF30U9HZHAS097492','AQ-463-FG','SOCIETE',202654,'DIESEL',NULL,NULL,NULL,'VO',NULL,NULL,'2022-03-22','Véhicule d\'occasion'),(91,'LABOHYMEA','VNVOHYBUS','VNVOHYBUS',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2011-10-19','2022-03-29','2022-03-29','AUDI','A4','V6 2.7 TDI 190DPF AMBITION LUXE MULTIRONIC A','WAUZZZ8K6CA058214','BW-417-NN','SOCIETE',103500,'DIESEL',NULL,NULL,NULL,'VO',NULL,NULL,'2022-03-15','Véhicule d\'occasion'),(92,'LABOHYMEA','VNVOHYBUS','VNVOHYBUS',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2014-04-08','2022-03-29','2022-03-29','HYUNDAI','I30','i 30 1.6 crdi 128ch','TMAD351UAEJ127657','DE-404-SV','SOCIETE',125458,'DIESEL',NULL,NULL,NULL,'VO',NULL,NULL,'2022-03-24','Véhicule d\'occasion'),(93,'LABOHYMEA','GIDAHYCOU','GIDAHYCOU',1000,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'85 87 AVENUE DU GENERAL DE GAULLE',NULL,94000,'CRETEIL','0680777385','0672162143',NULL,NULL,'2021-05-19','2021-04-30','2022-03-30','HYUNDAI',NULL,'TUCSON NG HYBRID 230 CREATIVE','TMAJD811BMJ027162','FZ-434-HT','SOCIETE',30244,'HYBRIDE','BROSSARD JULIEN',NULL,'OPX','VN',NULL,NULL,'2021-09-28','Atelier'),(94,'LABOHYMEA','GIDAHYCOU','VNVOHYMEA',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2012-02-16','2022-03-30','2022-03-30','HYUNDAI','I20','1.2 PACK INVENTIVE','NLHBA51BACZ099364','CB-578-NQ','SOCIETE',154759,'ESSENCE',NULL,NULL,NULL,'VO',NULL,NULL,'2020-01-06','Atelier'),(95,'LABOHYMEA','GIDAHYMEA','VNVOHYMEA',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2013-08-28','2022-03-30','2022-03-30','HYUNDAI','I30','1.6 CRDI 110 PACK SENSATION BLUE DRIVE 5P','TMAD351UAEJ110847','CY-705-CC','SOCIETE',139926,'DIESEL',NULL,NULL,'remise','VO',NULL,NULL,'2018-01-24','Atelier'),(96,'LABOHYMEA','VNVOHYMEA','VNVOHYMEA',1362,'Ste',NULL,'AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2011-04-05','2022-03-30','2022-03-30','PEUGEOT','5008','1.6 HDi112 FAP Allure 7pl','VF3OE9HR8BS104842','BL-105-NP','SOCIETE',179318,'DIESEL',NULL,NULL,NULL,'VO',NULL,NULL,'2022-03-22','Véhicule d\'occasion'),(97,'LABOHYMEA','VNVOHYMEA','VNVOHYMEA',1362,'Ste','AUTOS LINE','AUTOS LINE',NULL,'255 RN6',NULL,77240,'VERT SAINT DENIS','0160636319',NULL,NULL,NULL,'2010-04-14','2022-03-30','2022-03-30','PEUGEOT','308','1.6 hdi 110 fap premium pack','VF34C9HZC9S199531','AQ-781-HR','SOCIETE',214510,'DIESEL',NULL,NULL,NULL,'VO',NULL,NULL,'2022-01-17','Véhicule d\'occasion'),(98,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',10570,NULL,'A.S.R.A.','A.S.R.A.',NULL,'80 IMPASSE BOIS SAVONNETTE',NULL,97232,'LE LAMENTIN',NULL,'0613433465',NULL,'ka360pro@gmail.com','2022-03-25','2022-02-21','2022-04-04','HYUNDAI',NULL,'TUCSON NG PHEV 265 HTRAC NLINE EX+TO','TMAJB812DNJ079208','GF-357-KM','SOCIETE',9,'PLUG-IN','LAURENT SEBASTIEN',NULL,NULL,'VN','VN301386',NULL,'2022-04-04','Atelier'),(99,'LABOHYMEA','GIDACOU','GIDAHYCOU',2577,NULL,'AUDEMAR','AUDEMAR','CEDRIC','3 AVENUE DU GENERAL DE GAULLE',NULL,77440,'LIZY SUR OURCQ',NULL,'0695204769',NULL,NULL,'2011-12-29','2023-03-02','2022-04-05','HYUNDAI','IX35',NULL,'TMAJU81VACJ231649','BZ-300-SR','PARTICULIER',259122,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17','Atelier'),(100,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',997,'Ste','ARVAL','ARVAL',NULL,'1 RUE CHEMIN BLANC',NULL,91160,'LONGJUMEAU',NULL,'0752635442',NULL,NULL,'2021-12-28','2023-03-02','2022-04-06','HYUNDAI',NULL,NULL,'KMHK381EGNU077843','GD-323-WK','PARTICULIER',2998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-06','Atelier'),(101,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',1000,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'85 87 AVENUE DU GENERAL DE GAULLE',NULL,94000,'CRETEIL','0680777385','0672162143',NULL,NULL,'2022-03-09','2022-03-29','2022-04-07','HYUNDAI',NULL,'TUCSON NG PHEV 265 HTRAC EXE','TMAJE812DNJ080121','GF-112-CG','SOCIETE',10,'PLUG-IN','ROUBAUDI HUGO',NULL,'PREPA VN','VN',NULL,NULL,'2022-04-07','Atelier'),(102,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com','2022-02-21','2022-02-24','2022-04-07','HYUNDAI',NULL,'TUCSON NG CRDI 136 DCT 48V BUSINESS','TMAJC81AGNJ164034','GE-375-VB','SOCIETE',10,'HYBRIDE','MIROGLIO CLARISSE',NULL,NULL,'VN','VN002881',NULL,'2022-04-07','Magasin'),(103,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com','2022-03-02','2022-02-18','2022-04-07','HYUNDAI',NULL,'TUCSON NG CRDI 136 DCT 48V BUSINESS','TMAJC81AGNJ163698','GE-562-ZW','SOCIETE',10,'HYBRIDE','MIROGLIO CLARISSE',NULL,'PREPA VN','VN','VN002881',NULL,'2022-04-07','Atelier'),(104,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com',NULL,'2022-03-31','2022-04-08','HYUNDAI',NULL,'KONA HYB BUSINESS','KMHK381EGNU088038',NULL,'SOCIETE',0,'HYBRIDE','MIROGLIO CLARISSE',NULL,NULL,'VN','VN002881',NULL,'2022-04-08','Magasin'),(105,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com',NULL,'2022-03-31','2022-04-08','HYUNDAI',NULL,'KONA HYB BUSINESS','KMHK381EGNU088039',NULL,'SOCIETE',0,'HYBRIDE','MIROGLIO CLARISSE',NULL,NULL,'VN','VN002881',NULL,'2022-04-08','Magasin'),(106,'LABOHYMEA','GIDAHYCOU','GIDAHYCOU',9218,'Mme','ADIN','ADIN','JULIA','2 RUE DE FLORE',NULL,77124,'CREGY LES MEAUX',NULL,'0695821538',NULL,'julanj@orange.fr','2021-03-31','2021-02-24','2022-04-08','HYUNDAI',NULL,'I10 NG 1.0 67 ECO 4P INITIA MY21','NLHDM51AAMZ059841','FY-262-GZ','PARTICULIER',7012,'ESSENCE','FERNANDES ANTHONY',NULL,NULL,'VN','VN002950',NULL,'2021-03-26','Magasin'),(107,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',11862,'Mr','AMKHAOU','AMKHAOU','TAHAR','8 RUE JULES LOPARD',NULL,77450,'ESBLY',NULL,'0621970696',NULL,NULL,'2017-05-11','2023-03-02','2022-04-08','HYUNDAI',NULL,NULL,'KMHC751CGHU028166','EM-346-HY','PARTICULIER',106840,NULL,NULL,NULL,'rev 105000 kms',NULL,NULL,NULL,'2022-04-08','Atelier'),(108,'LABOHYMEA','GIDACOU','GIDAHYCOU',4939,NULL,'AUTOMATIC SYSTEMS','AUTOMATIC SYSTEMS',NULL,'22 RUE DU 8 MAI 1945',NULL,95340,'PERSAN',NULL,'0613214171',NULL,NULL,'2018-02-28','2023-03-02','2022-04-11','HYUNDAI',NULL,NULL,'TMAH3517AJJ061192','EV-728-KD','PARTICULIER',157119,NULL,NULL,NULL,'CHOC',NULL,NULL,NULL,'2020-01-28','Atelier'),(109,'LABOHYMEA','GIDAHYCOU','GIDAHYMEA',10587,NULL,'APTIV HOLDING FRANCE','APTIV HOLDING FRANCE',NULL,'RUE DES LONGS REAGES',NULL,28230,'EPERNON',NULL,'0684367621',NULL,'henri.lefevre@aptiv.com','2021-01-15','2023-03-02','2022-04-13','HYUNDAI',NULL,NULL,'TMAJE811BMJ006127','FW-299-MV','PARTICULIER',19398,NULL,NULL,NULL,'nul',NULL,NULL,NULL,'2021-11-18','Atelier'),(110,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',7648,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'22 RUE DES 2 GARES',NULL,92564,'RUEIL MALMAISON CEDEX',NULL,NULL,NULL,NULL,'2021-06-10','2023-03-02','2022-04-13','HYUNDAI',NULL,NULL,'TMAJE812DNJ033343','FZ-279-XC','SOCIETE',17217,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-11','Atelier'),(111,'LABOHYMEA','GIDACARPRO','GIDAHYCOU',11554,'Mr',NULL,'AGOUDJIL','HAMID','2 B RUE ST AIGNAN',NULL,77171,'LECHELLE',NULL,'0616500734',NULL,'h.agoudjil02@yahoo.fr','2020-10-13','2022-02-25','2022-04-15','HYUNDAI','IONIQ','ioniq fl hyb creative','KMHC851CGLU202194','FT-476-JD','PARTICULIER',26644,'HYBRIDE',NULL,NULL,'remise en etat v o','VO','VO061843',NULL,'2022-03-16','Atelier'),(112,'LABOHYMEA','GIDACOU','GIDAHYCOU',2577,NULL,'AUDEMAR','AUDEMAR','CEDRIC','3 AVENUE DU GENERAL DE GAULLE',NULL,77440,'LIZY SUR OURCQ',NULL,'0695204769',NULL,NULL,'2019-08-28','2023-03-02','2022-04-15','HYUNDAI','SANTA FE',NULL,'KMHS381BDLU199918','FJ-646-SK','PARTICULIER',61861,NULL,NULL,NULL,'carro',NULL,NULL,NULL,'2022-04-15','Atelier'),(113,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',5542,'Gge','ABCIS PICARDIE','ABCIS PICARDIE',NULL,'62 RUE DES DROITS DE L HOMME',NULL,60740,'SAINT MAXIMIN','0344646060',NULL,NULL,'elodie.duretz@emilfrey.fr','2017-06-16','2023-03-02','2022-04-15','HYUNDAI',NULL,NULL,'TMAJ3815AJJ474031','JJ474031','SOCIETE',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-15','Atelier'),(114,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',1000,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'85 87 AVENUE DU GENERAL DE GAULLE',NULL,94000,'CRETEIL','0680777385','0672162143',NULL,NULL,'2022-04-07','2022-03-29','2022-04-19','HYUNDAI',NULL,'IONIQ 5 73 KWH EXE','KMHKR81AFNU074781','16161','SOCIETE',11,'ELECTRIQUE','MIROGLIO CLARISSE',NULL,'PREPA VN','VN',NULL,NULL,'2022-04-07','Atelier'),(115,'LABOHYMEA','GIDAHYBEA','GIDAHYBEA',7648,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'22 RUE DES 2 GARES',NULL,92564,'RUEIL MALMAISON CEDEX',NULL,NULL,NULL,NULL,'2020-09-22','2020-10-02','2022-04-20','HYUNDAI',NULL,'CRDI 136 DCT-7 48V NLINE EDITION + TO','TMAJ3817GLJ131994','FS-836-WN','SOCIETE',60921,'DIESEL','VILLAIN URSULLA',NULL,'MALR','VN',NULL,NULL,'2020-09-17','Atelier'),(116,'LABOHYMEA','GIDACOU','GIDACOU',11421,NULL,'AFMTBT','AFMTBT',NULL,'1 RUE TRISTAN TZARA','TZARA',75018,'PARIS-18E__ARRONDISSEMENT',NULL,'0675333649',NULL,'PRESTIAJO@YAHOO.FR','2018-01-25','2022-02-24','2022-04-21','HYUNDAI','IONIQ','MY 18 HYBRID INTUITIVE','KMHC751CGJU070624','ET-113-PG','SOCIETE',23315,'DIESEL',NULL,NULL,NULL,'VO','VO900403',NULL,'2022-04-20','Atelier'),(117,'LABOHYMEA','VNVOHYMAX','VNVOHYMAX',3536,'Ste','AUTO LINE','AUTO LINE',NULL,'255 ROUTE DEPARTEMENTALE 306',NULL,77240,'VERT SAINT DENIS',NULL,NULL,NULL,NULL,'2010-07-27','2022-04-21','2022-04-21','VOLKSWAGEN','TIGUAN','2.0 TDI 140CH FAP SPORT & STYLE 4X2','WVGZZZ5NZBW015078','AX-658-ML','PARTICULIER',163601,'DIESEL',NULL,NULL,NULL,'VO','VO061007',NULL,'2022-03-30','Véhicule d\'occasion'),(118,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',7648,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'22 RUE DES 2 GARES',NULL,92564,'RUEIL MALMAISON CEDEX',NULL,NULL,NULL,NULL,'2021-10-08','2023-03-02','2022-04-22','HYUNDAI',NULL,NULL,'TMAJE812DNJ045741','GC-937-GP','SOCIETE',17545,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-22','Atelier'),(119,'LABOHYMEA','GIDAHYMAX','GIDAHYMAX',11591,NULL,'ASSISTANCE SERRURERIE ANTONIO','ASSISTANCE SERRURERIE ANTONIO',NULL,'36 RUE LEON BOUFFLET',NULL,60740,'SAINT MAXIMIN',NULL,'0603811973',NULL,'asantoniopalma@yahoo.fr','2022-04-19','2022-04-19','2022-04-22','HYUNDAI',NULL,'KONA ELECRTIC FL 64 KWH INTUITIVE PACK','TMAK281GFNJ056897','GF-008-WT','SOCIETE',2,'ELECTRIQUE','LAURENT SEBASTIEN',NULL,NULL,'VN','VN301551',NULL,'2022-04-22','Atelier'),(120,'LABOHYMEA','GIDAHYMEA','GIDAHYMEA',5831,NULL,'AUTO SAINT MARD','AUTO SAINT MARD',NULL,'2 ALLEE FONTAINE DES TOURNELLES',NULL,77230,'SAINT MARD','0164025818',NULL,NULL,'ASMSL.77@wanadoo.fr','2020-01-28','2023-03-02','2022-04-22','HYUNDAI',NULL,NULL,'KMHK381EGLU009044','FP-551-CE','SOCIETE',34906,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-22','Atelier'),(121,'LABOHYMEA','GIDAHYMEA','VNVOHYMEA',7648,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'22 RUE DES 2 GARES',NULL,92564,'RUEIL MALMAISON CEDEX',NULL,NULL,NULL,NULL,'2022-04-13','2022-04-22','2022-04-22','HYUNDAI',NULL,'TUCSON NG HYBRID 230 BUSINESS+SS','TMAJC811BNJ085608','GF-562-VG','SOCIETE',6,'HYBRIDE','AUGEY PATRICK',NULL,NULL,'VN',NULL,NULL,'2022-04-20','Atelier'),(122,'LABOHYMEA','GIDAHYBEA','GIDAHYBEA',7648,'Ste','ARVAL SERVICE LEASE','ARVAL SERVICE LEASE',NULL,'22 RUE DES 2 GARES',NULL,92564,'RUEIL MALMAISON CEDEX',NULL,NULL,NULL,NULL,'2021-06-01','2023-03-02','2022-04-25','HYUNDAI',NULL,NULL,'TMAJC81AGMJ031770','FZ-936-QX','SOCIETE',34012,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-25','Atelier'),(123,'LABOHYMEA','GIDAHYBUS','GIDAHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com','2022-04-25','2022-03-29','2022-04-25','HYUNDAI',NULL,'IONIQ 5 73KWH INTUITIVE','KMHKM81AFNU044549','*1**','SOCIETE',1,'ELECTRIQUE','MIROGLIO CLARISSE',NULL,'PREPA VN','VN','VN002881',NULL,'2022-04-25','Atelier'),(124,'LABOHYMEA','VNVOHYBUS','VNVOHYBUS',8195,NULL,'ATHLON CAR LEASE','ATHLON CAR LEASE',NULL,'53 AVENUE JEAN JAURES',NULL,93350,'LE BOURGET',NULL,'0674441722',NULL,'georges.dossantos@gmail.com',NULL,'2022-04-25','2022-04-25','HYUNDAI',NULL,'KONA HYBRID FL BUSINESS','KMHK381EGNU088738',NULL,'SOCIETE',0,'HYBRIDE','MIROGLIO CLARISSE',NULL,NULL,'VN','VN002881',NULL,'2022-04-25','Véhicule neuf');
/*!40000 ALTER TABLE `data_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `doctrine_migration_versions`
--

DROP TABLE IF EXISTS `doctrine_migration_versions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `doctrine_migration_versions` (
  `version` varchar(191) COLLATE utf8mb3_unicode_ci NOT NULL,
  `executed_at` datetime DEFAULT NULL,
  `execution_time` int DEFAULT NULL,
  PRIMARY KEY (`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `doctrine_migration_versions`
--

LOCK TABLES `doctrine_migration_versions` WRITE;
/*!40000 ALTER TABLE `doctrine_migration_versions` DISABLE KEYS */;
INSERT INTO `doctrine_migration_versions` VALUES ('DoctrineMigrations\\Version20230301221058','2023-03-01 22:11:10',920);
/*!40000 ALTER TABLE `doctrine_migration_versions` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-03-02 11:42:18
